Bug 67728 - /usr/bin/infokey missing from info-4.1-1 package
/usr/bin/infokey missing from info-4.1-1 package
Product: Red Hat Linux
Classification: Retired
Component: texinfo (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-01 03:41 EDT by Douglas Wooster
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-25 22:02:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Douglas Wooster 2002-07-01 03:41:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.3 (X11; Linux i686; U;) Gecko/20020523

Description of problem:
I am attempting to customize the key bindings for the "info" command, as
described in "info info".  However, the "infokey" command does not exist.

RPM reports that info-4.1-1 is installed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.issue "info info"
2.observe instructions to use the "infokey" program to compile $HOME/.infokey
into $HOME/.info key bindings for the "info" program.
3.create $HOME/.infokey containing anything
4.issue "infokey $HOME/.infokey"
5.observe that the infokey program cannot be found.

Actual Results:  infokey program was not found.  It does not appear to exist
anyplace on the system.

Expected Results:  infokey should have been executed and new custom key bindings
for the info program should have been created.

Please add the file /usr/bin/infokey in the info package, to allow customization
of the info command.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-07-02 06:24:30 EDT
Added in 4.2-4
Comment 2 Douglas Wooster 2002-07-05 03:27:06 EDT
OK, thank you very much.  Is this package available, yet?  I could not find it 
at ftp://updates.redhat.com/7.3/en/os 
Douglas Wooster

Note You need to log in before you can comment on or make changes to this bug.